<?xml version='1.0' encoding='UTF-8' standalone='yes'?>
<?xml-stylesheet type='text/xsl' href='../../stylesheets/flow2html.xsl' ?>
<flowDataSet xmlns="http://lca.jrc.it/ILCD/Flow" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Flow ../../schemas/ILCD_flowDataSet.xsd" version="1.1">
  <flowInformation>
    <dataSetInformation>
      <common:UUID>7359a37d-476f-593e-be7f-449cdf9fa753</common:UUID>
      <name>
        <baseName xml:lang="en">tin plated chromium steel sheet, 2 mm</baseName>
      </name>
      <classificationInformation>
        <common:classification name="CPC Ver 2.1 ecoinvent" classes="../CPC_Ver_2_1_ecoinvent.xml">
          <common:class level="0" classId="4">Metal products, machinery and equipment</common:class>
          <common:class level="1" classId="41">Basic metals</common:class>
          <common:class level="2" classId="411">Basic iron and steel</common:class>
          <common:class level="3" classId="4112">Crude steel</common:class>
          <common:class level="4" classId="41122">Alloy steel in ingots or other primary forms and semi-finished products of alloy steel</common:class>
        </common:classification>
      </classificationInformation>
    </dataSetInformation>
    <quantitativeReference>
      <referenceToReferenceFlowProperty>0</referenceToReferenceFlowProperty>
    </quantitativeReference>
    <geography>
      <locationOfSupply>GLO</locationOfSupply>
    </geography>
  </flowInformation>
  <modellingAndValidation>
    <LCIMethod>
      <typeOfDataSet>Product flow</typeOfDataSet>
    </LCIMethod>
    <complianceDeclarations>
      <compliance>
        <common:referenceToComplianceSystem type="source data set" refObjectId="9ba3ac1e-6797-4cc0-afd5-1b8f7bf28c6a" version="03.00.003" uri="../sources/9ba3ac1e-6797-4cc0-afd5-1b8f7bf28c6a.xml">
          <common:shortDescription>ILCD Data Network - compliance (non-Process)</common:shortDescription>
        </common:referenceToComplianceSystem>
      </compliance>
    </complianceDeclarations>
  </modellingAndValidation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2021-11-17T10:07:19.499194</common:timeStamp>
      <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="03.00.003" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml">
        <common:shortDescription>ILCD format</common:shortDescription>
      </common:referenceToDataSetFormat>
      <common:referenceToPersonOrEntityEnteringTheData type="contact data set" refObjectId="6ae096bd-5b0a-5222-a4dd-b48143206947" version="01.00.001" uri="../contacts/6ae096bd-5b0a-5222-a4dd-b48143206947.xml">
        <common:shortDescription>ecoinvent</common:shortDescription>
      </common:referenceToPersonOrEntityEnteringTheData>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>01.00.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
  <flowProperties>
    <flowProperty dataSetInternalID="0">
      <referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-19da-a746-0800200c9a66" version="03.00.003" uri="../flow_properties/93a60a56-a3c8-19da-a746-0800200c9a66.xml">
        <common:shortDescription>Area</common:shortDescription>
      </referenceToFlowPropertyDataSet>
      <meanValue>1</meanValue>
    </flowProperty>
  </flowProperties>
</flowDataSet>
